package com.ssm.mapper.business;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import com.ssm.model.business.SmsUser;

public interface SmsUserMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(SmsUser record);

    int insertSelective(SmsUser record);

    SmsUser selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(SmsUser record);

    int updateByPrimaryKey(SmsUser record);

	List<SmsUser> selectSmsUser(@Param("smsUser") SmsUser smsUser);

	int selectSmsUserCountByPhoen(@Param("phoen") String phoen);

}